"use strict";
this.name = "coluberguard_conditions";
this.author = "phkb";
this.copyright = "2024 phkb";
this.license = "CC BY-NC-SA 4.0";

//----------------------------------------------------------------------------------------
this.allowSpawnShip = function(shipKey) {
    // only in Riredi
    if (galaxyNumber == 0 && system.ID == 210) return true;
    return false;
}
